body{
				background: #EBEEF2;
			}
.ppage{
	left: 50%;
	top: 50%;
	position: absolute;
	margin-left: -408.5px;
	margin-top: -267px;
}
.nav{
				width: 817px;
				height:500px;
				margin: 0 auto;
             }
			.left{
				width: 408px;
				background: #FAF8FD;
				float: left;
				height:500px;
			}
			.right{
				width: 409px;
				background: #FFFFFF;
				float: right;
				height: 500px;
}
			.xuxian{
				margin: 0 auto;
				width: 294px;
			    height: 271px;
			    margin-top: 93px;
			}
			.right-top{
				width:230px;
				height:90px;
				font-size:30px;
				font-weight:500;
				color:#1F1F1F;
				line-height:52px;
				margin-top: 69px;
				margin-left: 66px;
			}
			.kuang{
				height: 44px;
			    width: 265px;
			    border-style: none;
			    margin-left: 48px;
			    font-size: 16px;
			    outline:none;
				padding-left: 25px;
				border-bottom:1px solid #E2E5EC;
			    
			}
			.button{
				position:absolute;
				width:286px;
				height:43px;
				background:#5A82F6;
				border-radius:22px;
				color: #FFFFFF;
				border-style: none;
				margin-top: 29px;
    			margin-left: 48px;
    			cursor:pointer;
    			outline:none;
				text-align: Center;
				line-height: 43px;
			}
			.footer{
				width:380px;
				height:20px;
				font-size:14px;
				font-weight:400;
				color:#404040;
				line-height:20px;
				margin: 0 auto;
				margin-top: 67px;
			}
			.kuang-one{
				    width: 260px;
				    height: 19px;
				    background: #5A82F6;
				    border-radius: 4px;
				    filter: blur(10px);
				    margin-left: 55px;
				    margin-top: 62px;
			}
			input::-webkit-input-placeholder{
				padding-bottom: 10px;
			}
			    
			input{
				padding-left:2em;
}
input:focus{
	border-bottom: 1px solid #3C78FF;
}
